/*CSS Document タイプＣブラック×ピンク（たて3段組　左右メニュー） pondt-web*/

/*■初期設定*/





html {

   overflow-y:scroll;

}



h1,h2,h3,h4,h5,h6 {

   margin:0;

}



#header {

   position:relative;

   width:960px;

   height:80px;

   background:#fff;

}


#menu {

   width:960px;

   background:#000;

}


#contents {

   clear:both;

   width:960px;

   margin-top:10px;

}


#main {

   float:center;

   margin:0 0px;


	color:#000000;
   width:580px;


}


#left_menu {

   float:left;

   width:180px;


}

#right_menu {

   float:left;

   width:180px;

}

#footer {

   position:relative;

   clear:both;
   width:960px;


}



*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}
body{
	color:#000000;/*通常のテキストカラー*/
	}
a{
	color:#0099FF;/*通常のリンクテキストカラー*/
	}
a:hover{
	color:#FF9900;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:none;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

/*■初期設定ここまで*/



*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}

/*■フォントサイズ調整*/
body {
    font-size: 13px; /* モダンブラウザ */
    *font-size: small; /* IE 7 */
    *font: x-small; /* IE 6以下 */
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
}
p,th,td,li{
	font-size:12px;
	*font-size:90%;
	*font:90%;
	}

html{
	width:100%;
	}
body{
	text-align:left;
	width:100%;
	}



/***見出しタグ***/
h2{ font-size:14px;
	border: solid;
	border-color:#000099; /*ページサブタイトル罫線の色*/
	background-color:#fff;
	border-width:0px 0 0 4px ;
	color:#000000;
	text-indent:10px;
	line-height:18px;
	vertical-align:top;
	margin:0 0 4px 0;}

h3{ width:100%;
	font-size:12px;
	border: dotted;
	border-color: #000099; /*ページサブタイトル罫線の色*/
	border-width:2px 0 2px 0;
	color:#000099;
	text-indent:10px;
	line-height:18px;
	vertical-align:top;
	margin:0px 0 4px 0 ;	}

.CNT{ text-align:center;}
.R{ text-align:right;}
.L{ text-align:left;}

/**レイアウト**/
#header{
	height:60px;
   position:relative;

	border:solid;
   border-top:3px solid #008F7C;


	border-color:#000099; /*ヘッダーの上部ライン*/
	border-width:0px 0 0 0;
	background: #ffffff url(VS.jpg) repeat-x center top;
	margin:0 0 10px 0;
	}
	   
#header h1{
	font-size:20px;
	width:560px
	color:#0000ff;
	font-weight:normal;
	padding:10px;}

#header .pr {
   position:absolute;
   top:00px;
   right:0;
}

		  
#header h1 a{ text-decoration:none;
			color:#ffffff;/*タイトル部分の色*/ }
#head h1 a:hover{ color:#FFffff;/*タイトル部分の色（マウスが乗っている時）*/ }
#menu ul {

   margin:0;

   padding:0;

   background:url("https://fukujuya.com/css/images/bg_menu.gif") 0 50% repeat-x;
}


#menu li {

   float:left;

   color:#333;

   list-style-type:none;
}


#menu li a {

   display:block;

   margin-right:1px;

   padding:0 20px;

   line-height:2.5;

   color:#fff;
}


#menu li a:hover{

   color:#ddd;
}


/* 回り込み解除 */

#menu ul:after {

   content:"";

   display:block;

   height:0;

   clear:both;
   visibility:hidden;
}



/* ========MAIN CONTENTS CUSTOMIZE======== */

#main a {
   color:#008000;
}


#main a:hover {
   border:0;
   color:#008000;
   border-bottom:1px solid #008000;
}


#main h2 {
   margin-bottom:5px;
   padding:2px 2px 2px 5px;
   font-size:15px;  font-weight:bold;
   line-height:1.4;
   border-left:5px solid #000;
   background:url("https://fukujuya.com/css/images/bg_h2.gif");
}


#main h3 {
   margin-bottom:5px;
   font-size:13px;
   border-bottom:3px double #000;
}


#main h4 {
   margin-bottom:2px;
   padding:3px;
   font-size:13px;
   line-height:1.4;
   background:#ddd;
}


#main h5 {
   margin-bottom:2px;
   font-size:13px;
   line-height:1.4;
   border-bottom:2px solid #333;
}


#main h6 {
   margin-bottom:2px;
   font-size:13px;
   line-height:1.4;
}

#main p{
   margin:0 0 1em 0;
   line-height:1.4;
}


#main dd{
   padding:0;
   margin:0 0 1em 1em;
   padding:3px;
   background:#f1f1f1;
}




/* ========left_menu CONTENTS CUSTOMIZE======== */
#left_menu .section {

   background:#fff;
   font-color:#fff
}


#left_menu h2 {

   padding:3px;

   font-size:14px;

   font-weight:bold;

   color:#fff;

   background:#49BC1D url("https://fukujuya.com/css/images/bg_sub_h2.gif") 0 50% repeat-x;
}


#left_menu ul {

   margin:0;

   padding:5px 0 1em 1em;
}


#left_menu li {

   margin:0;

   padding-left:18px;

   line-height:1.8;

   background:#DEDDD0 url("https://fukujuya.com/css/images/bg_list.gif") 0 6px no-repeat;
   list-style:none;
}



/* ========left_menu CONTENTS CUSTOMIZE======== */

#left_menu .pr {

   margin:0px 0;
   text-align:center;
}


#left_menu h2 {
   padding:3px;

   font-size:14px;

   font-weight:bold;

   color:#fff;

   background:#49BC1D url("https://fukujuya.com/css/images/bg_sub_h2.gif") 0 50% repeat-x;
}


#left_menu ul {
   margin:0;
   padding:5px 0 1em 1em;
}


#left_menu li {
   margin:0;
   padding-left:18px;
   line-height:1.8;

   background:#DEDDD0 url("https://fukujuya.com/css/images/bg_list.gif") 0 4px no-repeat;
   list-style:none;
}



/* ========PAGETOP CUSTOMIZE========= */

#pageTop {
   padding:10px;
   text-align:right;
}


#pageTop a {
   padding:0 0 0 12px;

   background:url("https://fukujuya.com/css/images/bg_pagetop.gif") 0 60% no-repeat;
}

#contents{
	width:98%;
	margin:0 auto;
	text-align:left;
	}

#left_menu{
	position:relative;
	z-ndex:5;
	float:left;
	clear:left;
	width:160px;
	}

#left_menu p{
	margin:10px 0 0 0;	
	}
	
#left_menu p.title{
	font-size:11px;
	text-align:center;
	color:#0000ff; /*左メニュータイトルのテキストの色*/
	background-color:#ffff00; /*左メニュータイトルの背景の色*/
	width:160px;
	padding:2px 0 2px 0;
	margin:0 0 1px 0;
	border:solid #FF3366;
	border-width:2px 0 0 0;
	}

#left_menu ul{
	width:160px;
	background-color:#0000ff;
	list-style-type:none;
	margin-bottom:20px;
	padding:0 0 1px 0;

 	}

#left_menu ul li{
	width:140px;
	margin:0px 1px 0px 1px;
	border:solid #663300;
	border-width:1px 0 0px 0;
	}

#left_menu ul li a{
	color:#000099;
	display:block;
	text-decoration:none;
	vertical-align:top;
	font-size:13px;
	line-height:22px;
	height:22px;
	background-color:#FFFFFF;
	width:140px;
	text-indent:6px;
	}					
#left_menu ul li a:hover{
	background-color:#7399d1;
	border-left-color:#FF6600;
	}

#main{
   margin:0 10px;

   float:left;

	width:580px;
	}
	
#main div
#main_inner{
	margin-left:560px;
	margin-right:560px;
	}
#main div
#main_inner p{
	line-height:2.0em;
	margin:0 0 16px 0;
	}
	
#main a {
   color:#008000;
	
}


#main a:hover {

	border:0;
	color:#008000;
   
	border-bottom:1px
	solid #008000;
}


#main h2 {
   margin-bottom:5px;

   padding:2px 2px 2px 5px;
   font-size:15px;
   font-weight:bold;
   line-height:1.4;
   border-left:5px solid #000;
   background:url("https://fukujuya.com/css/images/bg_h2.gif");
}


#main h3 {
   margin-bottom:5px;
   font-size:13px;
   border-bottom:3px double #000;
}


#main h4 {
   margin-bottom:2px;
   padding:3px;
   font-size:13px;
   line-height:1.4;
   background:#ddd;
}


#main h5 {
   margin-bottom:2px;
   font-size:13px;
   line-height:1.4;
   border-bottom:2px solid #333;
}


#main h6 {
   margin-bottom:2px;
   font-size:13px;
   line-height:1.4;
}


#main p{
   margin:0 0 1em 0;
   line-height:1.4;
}

#main dd{
   padding:0;
   margin:0 0 1em 1em;
   padding:3px;
   background:#f1f1f1;
}




#right_menu{
	float:left;
	_clear:left;
	width:160px;	
	}

#right_menu p{
	margin:10px 0 0 0;	
	}
#right_menu p.title{
	font-size:13px;
	text-align:center;
	color:#0000ff; /*右メニュータイトルのテキストの色*/
	background-color:#ffff00;　/*右メニュータイトルの背景の色*/
	width:160px;
	padding:2px 0 2px 0;
	margin:0 0 1px 0;
	border: solid #FF9999;
	border-width:2px 0 0 0;	
	}


#right_menu ul{
	width:160px;
	background-color:#663300;
	list-style-type:none;
	margin-bottom:20px;
	border:solid #000099;
	border-width:0 0 1px 0;
	}

#right_menu ul li{
	width:160px;
	margin:1px 1px 0 1px;
	}

#right_menu ul li a{
	color:#000099;
	text-decoration:none;
	vertical-align:top;
	font-size:13px;
	line-height:22px;
	height:22px;
	display:block;
	background-color:#FFFFFF;
	width:158px;
	text-indent:6px;
	}

#right_menu ul li a:hover{
	background-color:#7399d1;
	border-left-color:#FF6600;
	}


#right_menu p{
	margin:10px 0 0 0;	
	}
#footer_up{
	clear:both;
	}
#footer{
	background-color:#0000ff;　/*フッターコピーライト部分の背景色*/
	border:solid #FF3366;
	border-width:0px 0 3px 0;
	color:#FFFFFF; /*コピーライトのテキストの色*/
    height:40px;
	clear:both;
	text-align:center;
	margin:20px 0 0 0;
	font-size:11px;
	padding:6px 0 0 0;
	}
#footer a{
	color:#FFFFFF;
	text-decoration:none;
	}
#footer a:hover{
	color:#FFFFFF;
	}
#p-copy{
	text-align:center;
	font-size:11px;
	color:#999999;
	width:800px;
	}
#p-copy a{
	color:#999999;
	font-size:10px;
	text-decoration:none;
	}	
#p-copy a:hover{
	color:#999999;
	}
	   